body {
margin: 2em 15%;
font-family: nunito, sans-serif;
font-size:1.5em;
color:#000;
background:url(back_pixels.jpg) no-repeat fixed;
}

h1 { letter-spacing:-2px; font-size:1.9em;} 


h2 { letter-spacing:-2px; font-size:1.3em;} 


a:link {
color:#135581; font-weight:bold; text-decoration:none;}

a:visited {
color:#135581; font-weight:bold; text-decoration:none}

a:hover
{
text-decoration:underline;
}

p {
line-height:140%}

.weblist { margin-right:20px}

.weblist ul
{
margin: 0;
padding: 0;
list-style-type: none;
}

.weblist a
{
display: inline-block;
margin:2px;
}

.weblist li li a
{
display: block;
color: #369;
padding: 3px 3px 3px 30px;
text-decoration: none;
}


.screenshot {
background-color:#FFFFFF;
padding:15px;
border:1px solid #ccc;}

/*  for an responsive iframe */
.container {
  position: relative;
  overflow: hidden;
  width: 100%;
  padding-top: 62.5%; /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */
}

/* Then style the iframe to fit in the container div with full height and width */
.responsive-iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
